---

#! /zdci/db/releases/20251224211251/lkp-src/jobs/will-it-scale-part2.yaml
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: thread
  test: mmap2
job_origin: will-it-scale-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-gnr-2sp4
tbox_group: lkp-gnr-2sp4
job_file: "/lkp/jobs/scheduled/lkp-gnr-2sp4/will-it-scale-performance-thread-100%-mmap2-debian-13-x86_64-20250902.cgz-77d7dc8bef48-20260102-80338-d5cgbg-0.yaml"
id: b0a5e172523054b32490520c9e25538c1c097614
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251224211251/lkp-src/hosts/lkp-gnr-2sp4
model: Granite Rapids
nr_node: 2
nr_cpu: 256
memory: 64G
nr_ssd_partitions: 1
ssd_partitions:
- "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323F828E7E-part4"
rootfs_partition: "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323F828E7E-part3"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) 6768P  CPU @ 2.4GHz
ucode: '0x110003c1'

#! /zdci/db/releases/20251224211251/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20251224211251/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20251224211251/lkp-src/include/queue/cyclic
commit: 77d7dc8bef482e987036bc204136bbda552d95cd
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-01-02 05:07:16.220089027 +08:00
_rt: "/result/will-it-scale/performance-thread-100%-mmap2/lkp-gnr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd"
compiler: gcc-14
head_commit: cc3aa43b44bdb43dfbac0fcb51c56594a11338a8
base_commit: 8f0b4cce4481fb22653697cced8d0d04027cb1e8
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20251229-215928"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-thread-100%-mmap2/lkp-gnr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd/vmlinuz-6.18.0-rc4-00047-g77d7dc8bef48
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-gnr-2sp4/will-it-scale-performance-thread-100%-mmap2-debian-13-x86_64-20250902.cgz-77d7dc8bef48-20260102-80338-d5cgbg-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=77d7dc8bef482e987036bc204136bbda552d95cd
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/will-it-scale_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/will-it-scale-x86_64-75f66e4-1_20251017.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260101121358/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-2sp4/will-it-scale-performance-thread-100%-mmap2-debian-13-x86_64-20250902.cgz-77d7dc8bef48-20260102-80338-d5cgbg-0.cgz"
last_kernel: 6.1.0-32-amd64
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd/vmlinuz-6.18.0-rc4-00047-g77d7dc8bef48"
result_root: "/result/will-it-scale/performance-thread-100%-mmap2/lkp-gnr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd/0"
user: lkp

#! /zdci/db/releases/20260102003309/lkp-src/include/site/shz
dequeue_time: 2026-01-02 05:16:07.447344448 +08:00
job_state: finished
loadavg: 168.03 149.70 69.20 1/2223 23478
start_time: '1767301552'
end_time: '1767301854'
version: "/lkp/lkp/.src-20251229-215928:d72ec2e342cb-dirty:10492fe9650c-dirty"
